posh.tutorial.tutorial=Учебник
posh.tutorial.cancer=Отмена
posh.tutorial.createModule=Создать виджет
posh.tutorial.addRss=Добавить RSS канал
posh.tutorial.addNovice=Создать виджет NOVICE
posh.tutorial.addExpert=Создать расширенный виджет
posh.tutorial.modDevGuide=Как создать расширенный виджет
posh.tutorial.addYourModExpert=Добавить расширенный виджет
posh.tutorial.uploadYourMod=Загрузить виджет
posh.tutorial.uploadIcon=Загрузка иконки (16х16 пикселей, формат GIF)
posh.tutorial.backPrevPage=Вернуться на предыдущую страницу
posh.tutorial.badFileName=Неверное имя файла
posh.tutorial.fileOversize=Файл должен быть меньше 200 Кб
posh.tutorial.fileNotXmlExt=Файл должен иметь расширение .XML
posh.tutorial.fileNotLoaded=Файл не был загружен. Пожалуйста, попробуйте еще раз
posh.tutorial.fileError=Ошибка во время загрузки файла. Пожалуйста, попробуйте еще раз
posh.tutorial.defineDirectory=Предложить размещение своего каталога
posh.tutorial.defineIcon=Определить его значок
posh.tutorial.expertStep1=Шаг 1: Загрузите XML файл виджета
posh.tutorial.expertStep2=Шаг 2: проверка файла XML виджета
posh.tutorial.expertStep3=Шаг 3: Просмотр каталогов и тэгов
posh.tutorial.expertStep4=Шаг 4: Выбор иконки
posh.tutorial.continue=ПРОДОЛЖИТЬ
posh.tutorial.orChooseInSelection=Или выберите значок ниже
posh.tutorial.addExpertSuccess=Ваш виджет обработан и будут предложен для других пользователей, если будет одобрен администратором
posh.tutorial.addNewExpert=Добавить новый расширенный виджет
posh.tutorial.youModsExpert=Ваши дополнительные виджеты
posh.tutorial.noModsExpert=Вы еще не создал ни одного расширеного виджета
posh.tutorial.active=Активный
posh.tutorial.inactive=Неактивный
posh.tutorial.waitingValidation=ожидает проверки
posh.tutorial.addYourModRSS=Добавить ваш RSS виджет
posh.tutorial.rssStep1=Шаг 1: URL канал RSS
posh.tutorial.rssStep2=Шаг 2: проверка RSS канала
posh.tutorial.rssStep3=Шаг 3: добавить логотип
posh.tutorial.rssStep4=Шаг 4: полный заголовок
posh.tutorial.rssStep5=Шаг 5: просмотр каталогов
posh.tutorial.rssStep6=Шаг 6: Выбор иконки
posh.tutorial.badRssFeed=RSS-канал отсутствует для набранного URL!
posh.tutorial.rssFeedUrl=URL канала RSS
posh.tutorial.youModsRSS=Ваши виджеты RSS
posh.tutorial.noModsRSS=Вы еще не создали ни одного RSS виджета
posh.tutorial.addRSSlogo=Добавить логотип (необязательно)
posh.tutorial.addRSSlogoTxt=Вы можете загрузить логотип, чтобы поместить его в область виджета, в настоящее время желтого цвета (150 х 50 пикселей макс.)\n\n
posh.tutorial.addRSSOthers=Добавить другие вещи в заголовке (по желанию)
posh.tutorial.addRSSOthersTxt=Вы можете добавить средство поиска, текст или изображение в заголовок виджета. Введите HTML-код, то что вы хотите добавить, окрашены в синий.
posh.tutorial.addNewRSS=Добавить новый RSS канал
posh.tutorial.addYourModNOVICE=Добавить ваш NOVICE виджет
posh.tutorial.addYourModRSSTxt=Если у вас есть сайт или блог, канал, вы можете добавить его в ваших приложениях.
posh.tutorial.addYourModNOVICETxt=Скоро будет ...
posh.tutorial.addYourModExpertTxt=Для HTML разработчиков. Создание интерактивных виджетов и добавление их в ваши приложения.
posh.tutorial.testYourModExpert=Расширенная проверка вижета
posh.tutorial.testYourModExpertTxt=Вы создали виджет и хотите протестировать его перед Подпиской
posh.tutorial.inputYourModCode=Пожалуйста, введите источник виджета и нажмите на кнопку 'Process'
posh.tutorial.process=Процесс
posh.tutorial.addlink=добавить ссылку на ваш сайт
posh.tutorial.backModulePage=Вернуться к списку виджетов
posh.tutorial.createYourRssFeed=Создать свой RSS канал
posh.tutorial.title=Заголовок
posh.tutorial.description=Описание
posh.tutorial.logo=Логотип
posh.tutorial.myFirstArticle=Первая статья из моих новых каналов
posh.tutorial.createNewRSS=Создать новый RSS канал
posh.tutorial.saveArticle=Сохранить статью
posh.tutorial.status=Статус
posh.tutorial.articleModify=Изменить статью
posh.tutorial.articleAdd=Добавить новую статью
posh.tutorial.feedModify=Редактировать канал
posh.tutorial.feedOverview=Отображение RSS файла
posh.tutorial.addFeedButton=Добавить ссылку на этот канал по вашей заявке
posh.tutorial.forThisSelection=Для выбора
posh.tutorial.wordExport=Экспортировать в файл Word
posh.tutorial.cancel=Отмена
posh.tutorial.modifyAnArticle=Изменить статью
posh.tutorial.newArticle=Новая статья
posh.tutorial.createdOn=Создан
posh.tutorial.by=По
posh.tutorial.lastUpdatedOn=Последнее обновление
posh.tutorial.previousPage=Предыдущая страница
posh.tutorial.nextPage=Следующая сраница
posh.tutorial.saveModifications=Сохранить изменения
posh.tutorial.addLinkYouSite=HTML код для добавления кнопки на вашем сайте
posh.tutorial.addRssFeed=Добавить существующий RSS канал
posh.tutorial.rssDirStep1=Шаг 1: URL канала RSS
posh.tutorial.rssDirStep2=Шаг 2: Информации о URL канала
posh.tutorial.changeFeed=Выберите RSS канал
posh.tutorial.keywordsForModule=Впишите теги виджета, отделите запятыми
posh.tutorial.setIconForModule=Установить иконку для виджета
posh.tutorial.rssFeedPublicationDelay=Предупреждение: статья может присутствовать в виджете только в течении нескольких минут (20 минут максимум.)
posh.tutorial.rssFeedAlreadyExist=Предупреждение: канал уже существует в каталоге виджетов
posh.tutorial.openFeedInReader=Всегда открывать статьи в новой странице (а не reader)
posh.tutorial.autorefreshModule=Обновить виджет автоматически
posh.tutorial.url=URL
posh.tutorial.submit=Отправить
posh.tutorial.addedNewModule=добавлен новый виджет
posh.tutorial.feedNeedAuthentification=Этот канал требует аутентификации
posh.tutorial.login=Вход
posh.tutorial.password=Пароль
posh.tutorial.thisPassOnlyUsedForChecks=Этот пароль используется только для проверки
posh.tutorial.addRssSuccess=Этот канал будет добавлен в каталог виджетов после проверки
posh.tutorial.add=Добавить
posh.tutorial.erase=Стереть
posh.tutorial.test=Тест
posh.tutorial.authentifiedFeed=Канал защищен логином и паролем
posh.tutorial.moduleLanguage=Язык
posh.tutorial.backApplication=Вернуться к применению
posh.tutorial.iframe=Виджет в IFrame
posh.tutorial.integratedInPage=Виджет в DIV
posh.tutorial.parentNotAllowed=родительский объект не допускаются в код виджета (Portaneo безопасность ограничений).
posh.tutorial.EvalNotAllowed=код EVAL функции не допускается в виджетах (ограничения безопасности Portaneo).
posh.tutorial.topNotallowed=Использование \"top object\" в код виджета, не допустимо. (Ограничение безопасности Portaneo)
posh.tutorial.phpnotAllowed=PHP не допускается в код виджетов.
posh.tutorial.ServerScriptNotAllowed=Сервер скриптов в код виджета, не допускается. (Ограничения безопасности Portaneo)
posh.tutorial.JSincludeNotAllowed=No javascript include in widgets (Portaneo security restriction).
posh.tutorial.defaultIcon=Значок по умолчанию
posh.tutorial.addYourModEasyTxt=Создать новый легкий виджет, и предложить его другим пользователям.
posh.tutorial.addNewWidgetEasy=Добавить новый легкий виджет
posh.tutorial.tutorialNoItems=Нет пунктов или пунктов технически невозможно получить
posh.tutorial.tutorialregisterWidget=Сохранить виджет
posh.tutorial.importinWidget=Импорт элементов в виджетах
posh.tutorial.importExternalWidget=Импорт внешних виджетов
posh.tutorial.createNewModule=Создать новый виджет
posh.tutorial.lblRefresh=Обновить
posh.tutorial.advancedSearch=Расширенный поиск
posh.tutorial.modificationApplied=Изменения применены!
posh.tutorial.lblSave=Сохранить
posh.tutorial.addDownloadMod=Скачать виджет
posh.tutorial.nextStep=Следующий шаг
posh.tutorial.errNoSelectedIcon=Пожалуйста, выберите значок для виджета
posh.tutorial.noTypeParameter=параметр тип не найден в содержании
posh.tutorial.noHrefParameter=Параметр HREF отсутствует в содержании
posh.tutorial.noContentSpecified=Нет содержания тега в коде виджета.
posh.tutorial.internalGoogleWidgetMsg=Этот виджет только для Google, он не может использован для POSH. Для получения дополнительной информации см. FAQ
posh.tutorial.RequiredAttributeMissing=Обязательный атрибут отсутствует
posh.tutorial.RequiredValueMissing=Требуемое значение отсутствует
posh.tutorial.proxyRejectConnection=Прокси не позволяет подключаться к RSS-каналам
posh.tutorial.msgNeedToBeConnectedPage=Вы должны войти в систему, чтобы эта страница отображалась.
posh.tutorial.lblFirstUsage=В первый раз?
posh.tutorial.Blanc=Белый
posh.tutorial.Jaune=Желтый
posh.tutorial.Bleu=Голубой
posh.tutorial.Rouge=Красный
posh.tutorial.Vert=Зеленый
posh.tutorial.Orange=Оранжевый
posh.tutorial.Marron=Коричневый
posh.tutorial.Violet=Пурпурный
